#map {
	height: 100%;
	width: 100%;
} .img #map {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
} .mapOptions, .mapButton {
	position: absolute;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	max-height: 40px;
	background-color: #fff;
	border-radius: 5px;
	transition: all .2s ease-out;
	padding: 10px;
	z-index: 50;
} .mapOptions {
	right: 10px;
	bottom: 10px;
	overflow: hidden;
	max-width: 300px;
} .mapButton {
	top: 10px;
	font-weight: bold;
	cursor: pointer;
	max-width: 150px;
} .mapRoute {
	left: 10px;
} .map360 {
	left: 180px;
} .mapButton:hover {
	background-color: rgba(220,220,220,1);
} .mapOptions > div {
	margin-bottom: 10px;
} .mapOptions:hover {
	max-height: calc(100% - 20px);
	overflow-y: auto;
} .mapOptions [data-name] {
	min-height: 40px !important;
	margin-bottom: 5px;
} .mapFrame, .mapContainer, .map360Container {
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background: rgba(0,0,0,.1);
}

.mapFrame, .mapContainer {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.3rem;
	text-align: center;
} .mapFrame .privacyHidden, .mapContainer .privacyHidden {
	display: none;
} .mapContainer #map {
	position: absolute;
	z-index: 5;
}
